#PlayerAbilityLib configuration file
#
#If alwaysLogTamperWarnings is set to false, external update messages will be logged only once per game session
#Sat Dec 06 00:27:21 MSK 2025
alwaysLogTamperWarnings=true
